nfct_helper_policy Struct Reference

## Data Fields

char | name [NF_CT_HELPER_NAME_MAX]
uint32_t | expect_timeout
uint32_t | expect_max
uint32_t | bitset

## Detailed Description

Definition at line 68 of file libnetfilter_cthelper.c.

## Field Documentation

## bitset

uint32_t nfct_helper_policy::bitset

Definition at line 72 of file libnetfilter_cthelper.c.

## expect_max

uint32_t nfct_helper_policy::expect_max

Definition at line 71 of file libnetfilter_cthelper.c.

## expect_timeout

uint32_t nfct_helper_policy::expect_timeout

Definition at line 70 of file libnetfilter_cthelper.c.

## name

char nfct_helper_policy::name[NF_CT_HELPER_NAME_MAX]

Definition at line 69 of file libnetfilter_cthelper.c.

The documentation for this struct was generated from the following file:

- libnetfilter_cthelper.c